const table = document.querySelector('table#users > tbody');

async function getUsers() {
  const response = await fetch('https://jsonplaceholder.typicode.com/users');
  const users = await response.json();

  for (const user of users) {
    const row = document.createElement('tr');
    row.innerHTML = `
    <td>${user.id}</td>
    <td>${user.name}</td>
    <td>${user.username}</td>
    <td>${user.email}</td>
    `;

    table.appendChild(row);
  }
}

getUsers();
